/* @override http://studiotangerine.dev/skin/css/default.css */
/* @override http://dev.studiotangerine.com.au/skin/css/default.css */

html * {
	margin: 0;
	padding: 0;
}
html, body {
	background-color: #FFF;
	color: #000;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 11px;
}
.clear {
	clear: both;
	float: none;
}
h1, h2, h3, h4, h5, h5 {
	
}
h1 {
	margin-bottom: 15px;
	border-top: 1px solid #e5e5e6;
	padding: 6px 0;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	color: #666;
	-webkit-text-shadow: 0 0 1px #FFF;
	-moz-text-shadow: 0 0 1px #FFF;
	text-shadow: 0 0 1px #FFF;
	line-height: 26px;
	background: url(/skin/graphics/border.dotted.gif) bottom left repeat-x;
	font-family: 'AaarghNormal';
}
h2 {
	margin: 0 0 5px 0;
	font-size: 11px;
}
h3 {
	margin: 0 0 5px 0;
	font-size: 11px;
}
p {
	margin: 0 0 15px 0;
	line-height: 16px;
	font-size: 1em;
}
p.back,
p.archives {
	margin: 0;
	padding: 0;
	height: 30px;
	line-height: 30px;
	text-align: right;
}
a:link {
	color: #f17022;
}
a:visited {
	color: #999;
}
a:hover {
	text-decoration: none;
}
a:active {
	color: #f17022;
}
/* =wrapper */
#wrapper {
	position: relative;
}
/* =page */
#page {
	width: 610px;
	padding-bottom: 140px;
}
/* =header */
#header {
	height: 200px;
}
#header a {
	display: block;
	height: 200px;
	margin-left: 210px;
	width: 390px;
	overflow: hidden;
	text-indent: -1000px;
	background: url(/skin/graphics/header.logo.gif) center center no-repeat;
}
/* =nav */
#nav {
	margin: 0;
	padding: 0 17px 0 3px;
	width: 190px;
	float: left;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	margin: 0;
	padding: 0;
	background: none;
	text-align: right;	
}
#nav a {
	text-decoration: none;
	color: #000;
}
#nav ul.top li.top {
	
}
#nav ul.top li.top.first {
	border-top: 1px solid #e5e5e6;
	padding-top: 5px;
}
#nav ul.top li.top.last {
	border-bottom: 1px solid #e5e5e6;
	padding-bottom: 10px;
}
#nav ul.top li.top a.top {
	padding-right: 30px;
	display: block;
	text-transform: uppercase;
	text-align: right;
	height: 22px;
	line-height: 22px;
	background: url(/skin/graphics/nav.top.gif) right 10px no-repeat;
	font-size: 13px;
	font-family: 'AaarghNormal';
}
#nav ul.top li.top a.top span.top {
	margin-left: 55px;
	padding: 0 5px;
	display: block;
	line-height: 20px;
	height: 18px;
}
#nav ul.top li.top a.top:hover span.top {
	background-color: #efefef;
}
/* nav second level */
#nav ul.sub {
	margin-bottom: 5px;
	border-bottom: 1px solid #EFEFEF;
}
#nav ul.sub li.sub.last {
	padding-bottom: 8px;
}
#nav ul.sub li.sub a.sub {
	margin-right: 35px;
	display: block;
	line-height: 20px;
}
/* nav third level */
#nav ul.sub2 {
	
}
#nav ul.sub2 li.sub2 {
	margin-right: 35px;
}
#nav ul.sub2 li.sub2 a.sub2 {
	display: block;
	line-height: 20px;
	color: #f17022;
}
#nav ul.sub2 li.sub2.active a.sub2,
#nav ul.sub2 li.sub2 a.sub2:hover {
	text-decoration: underline;
}
/* =content */
#content {
	width: 390px;
	float: left;
}
/* images */
.img-placeholder {
	margin: 0 0 20px 0;
	position: relative;
	overflow: hidden;
}
.img-placeholder ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.img-placeholder ul.items {
}
.img-placeholder ul.items li.item {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.img-placeholder ul.items li.item a {
	display: block;
	text-decoration: none;
}
.img-placeholder ul.items li.item a img {
	margin: 0;
	padding: 0;
	border: none;
	display: block;
}
/* slider buttons */
.img-placeholder ul.slider-buttons {
	position: absolute;
	z-index: 2;
	top: 12px;
	right: 12px;
	float: right;
	height: 14px;
}
.img-placeholder ul.slider-buttons li {
	margin: 0 0 0 2px;
	float: left;
	height: 14px;
}
.img-placeholder ul.slider-buttons li.count {
	padding: 0 4px;
	line-height: 14px;
	background: #FFF;
	color: #666;
}
.img-placeholder ul.slider-buttons li a {
	padding: 0 4px;
	display: block;
	text-decoration: none;
	height: 14px;
	line-height: 10px;
	font-size: 10px;
	background: #FFF;
	color: #666;
}
.img-placeholder ul.slider-buttons li a:hover {
	background: #CCC;
	color: #FFF;
}
/* articles */
.article, .portfolio.small {
	padding: 5px 0 15px 0;
	background: url(/skin/graphics/border.dotted.gif) bottom left repeat-x;
}
.portfolio.small a.img {
	float: left;
	width: 110px;
	text-decoration: none;
}
.portfolio.small a.img img {
	border: 1px solid #e5e5e6;
	padding: 4px;
}
.article .title,
.article .meta,
.portfolio .title,
.portfolio .meta {
	margin: 0;
	padding: 0;
	line-height: 16px;
	font-size: 11px;
	font-weight: normal;
}
.article .title,
.article .meta {
	margin-bottom: 10px;
}
.portfolio .title {
	margin-bottom: 5px;
}
.portfolio h4.meta {
	margin-bottom: 5px;
	color: #666;
}
.article .title a,
.portfolio.small .title a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.portfolio.small.has-image .title,
.portfolio.small.has-image h4.meta,
.portfolio.small.has-image .copy {
	margin-left: 120px;
}
.article .title a:hover,
.portfolio.small .title a:hover {
	text-decoration: underline;
}
.title span.divider {
	margin: 0 4px;
	color: #f17022;
}
.portfolio.large .description {
	padding-top: 10px;
}
.portfolio.small p.more {
	text-align: right;
}
.article a.more,
.portfolio.small a.more {
	color: #f17022;
}
/* =footer */
#footer {
	position: absolute;
	bottom: 0;
	left: 210px;
	height: 140px;
	width: 390px;
}
#footer p {
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	width: 50%;
	line-height: 140px;
}
#footer p.cre8ive {
	text-align: right;
	color: #999;
}
#footer p a {
	text-decoration: none;
	color: #000;
}
#footer p a:hover {
	text-decoration: underline;
}
#footer p.cre8ive a {
	color: #999;
}